h6 {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

body,
p {
  font-size: 1rem;
  line-height: 1.618rem;
  font-family: "Public Sans", sans-serif;
}

a:hover {
  text-decoration: none;
}

img {
  max-width: 100%;
}

section.section2
  .milestone_container
  .tns-item.tns-slide-active
  .popover-text
  span {
  min-width: 275px;
}
section.section2 .milestone_container h3 {
    font-size: 60px;
    font-weight: 500;
    width: 90%;
    margin: auto;
}
.msliderContainer img{
  cursor: pointer;
}
@media (max-width: 767px) {
  section.section1 .moduletable h3,
  section.section2 .milestone_container h3,
  section.section3 .moduletable > h3,
  section .moduletable > h3 {
    font-size: 2rem;
    line-height: 3.236rem;
  }

  section.section2
    .milestone_container
    .tns-item.tns-slide-active
    .popover-text
    span {
    min-width: 180px;
  }
}

div#add_post_modal div#add_post_detail .post_form .post_column .post_field {
  padding-top: 10px;
  padding-bottom: 10px;
}

div#add_post_modal div#add_post_detail .modal-controller {
  min-height: 80px;
}

.grid .grid-item .story_content h3 {
  margin-bottom: 1rem;
}

.item_container_inner.text_container p:last-child {
  margin-bottom: 0;
}

section.section5 .moduletable > h3 {
  margin-bottom: 0px;
}

section.section3 .moduletable .grid {
  margin-top: 50px;
}

div#post_modal
  div#post_detail
  .item_fields
  .item_container.image_right
  .text_container {
  padding-right: 20px;
}

div#post_modal
  div#post_detail
  .item_fields
  .item_container.image_left
  .text_container {
  padding-left: 20px;
}

/* Section-padding */

.section-padding-sm {
  padding: 120px 0;
}

@media screen and (min-width: 1400px) {
  .custom-width {
    max-width: 1650px;
  }
}






/* Custom-buttons */



.button {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: rgba(0, 0, 0, 0);
  border: none;
  padding: 0;
  border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-border-radius: 3px;
  position: relative;
  overflow: hidden
}

.button::after, .button::before {
  position: absolute;
  content: "";
}

.button span {
	position: relative;
	display: inline-block;
	top: 0;
	left: 0;
	width: 100%;
	border: none;
	padding: 16px 45px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-size: 24px;
	font-weight: bold;
}

.button.input-type {
  padding: 10px 30px
}

.button-lg span {
  font-size: 16px;
  padding: 15px 30px
}

.button-sm span {
  padding: 8px 20px;
  font-size: 14px
}

.button-rounded {
  border-radius: 100px;
  -ms-border-radius: 100px;
  -webkit-border-radius: 100px
}

.button-rounded span {
  border-radius: 100px;
  -ms-border-radius: 100px;
  -webkit-border-radius: 100px
}

.button-block {
  width: 100%
}







.button-pink {
  background-color: #CE3A2B;
}

.button-pink::before {
  background-color: #00606F
}

.button-pink span {
  color: #fff
}

.button-pink:hover span {
  color: #fff
}




.button-red {
  background-color: #00606F;
}

.button-red::before {
  background-color: #CE3A2B
}

.button-red span {
  color: #fff
}

.button-red:hover span {
  color: #fff
}






















.filled-slide-up::before {
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%
}

.filled-slide-up:hover::before {
  height: 0%
}

.filled-slide-left::before {
  top: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%
}

.filled-slide-left:hover::before {
  width: 0%
}

.filled-slide-right::before {
  top: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%
}

.filled-slide-right:hover::before {
  width: 0%
}

.opacity::before {
    top: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 1;
    transition: all 0.2s ease-in-out;
}

.opacity:hover::before {
  opacity: 0
}






























/* Header */

.site-header {
    padding: 120px 0;
    position: relative;
}

.container{
	padding-left: 60px;
	padding-right: 60px;
}

.section3 .container{

    padding-left: 30px;
	padding-right: 30px;
  }
.logo-content {
    padding: 150px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.logo-content .logo-text {
  margin-left: 20px;
  margin-bottom: 10px;
}

.logo-content .logo-text h1 {
    display: inline-block;
    color: #252525;
    font-size: 61px;
    font-weight: 500;
    line-height: 1;
    text-wrap: nowrap;
    margin-bottom: 7px;
    font-family: 'New Spirit';
}
.logo-content .logo-text h1 .color1 {
  color: #035e6d;
}

.logo-content .logo-text h1 .color2 {
  color: #e0251b;
}

.logo-content .logo-text .sub-title {
  color: #252525;
}

.logo-content .logo-text .sub-title {
  color: #252525;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
  font-size: 22px;
}

.site-header .img1 {
  background-image: url(../images/waws.png);
  background-repeat: repeat-x;
  background-position: center center;
  background-size: contain;
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  content: "";
  min-height: 60px;
  z-index: 10;
}

.site-header .img2 {
    background-image: url(../images/waws.png);
    background-repeat: repeat-x;
    background-position: center center;
    background-size: contain;
    position: absolute;
    bottom: 60px;
    left: 0;
    width: 100%;
    content: "";
    min-height: 60px;
    z-index: 10;
}



.slide-left {
  animation: slide-left 45s infinite linear;
}

.slide-right {
  animation: slide-right 45s infinite linear;
}

@keyframes slide-left {
  0% {
    background-position: 0px bottom;
  }
  100% {
    background-position: -5000px bottom;
  }
}

@keyframes slide-right {
  0% {
    background-position: 0px bottom;
  }
  100% {
    background-position: 5000px bottom;
  }
}












@media screen and (min-width: 1536px) and (max-width: 2500px) {
.logo-content {
    padding: 90px 0;
}
}





@media screen and (min-width: 991.99px) and (max-width: 1199.98px) {


.site-header .logo-content a img{
  max-width: 600px;
}

.site-header .img2,
.site-header .img1 {
   min-height: 47px;
}

}

@media screen and (max-width: 991.98px) {
    .logo-content .logo-text h1 {
  font-size: 40px;
}





.site-header .logo-content img {
    max-width: 500px;
}

.slide-left {
    animation: slide-left 66s infinite linear;
}
.slide-right {
    animation: slide-left 66s infinite linear;
}




.logo-content {
    padding: 67px 0;
}
	
	
}

@media  screen and (max-width: 767px) {
.logo-content {
    flex-wrap: wrap;
    justify-content: center;
}

.site-header .logo-content img {
    max-width: 300px;
    display: block;
    margin: auto;
}



.site-header {
    padding: 60px 0;
    position: relative;
}

.logo-content .logo-text h1 {
    font-size: 30px;
}

.slide-left {
    animation: slide-left 80s infinite linear;
}
.slide-right {
    animation: slide-left 80s infinite linear;
}
.no-mob{
		display: none;
	}

}

















/* Stories */

section.section3{
padding: 120px 0px !important;
}
.stories {
  background-color: #00606f;
}

/* .section3  .scroller-status{
  display: none;
} */

.stories .title {
  text-align: center;
  margin-bottom: 72px;
}

.stories .title h2 {
    font-weight: 500 !important;
    font-size: 60px;
    color: #fff;
    font-family: 'New Spirit';
    line-height: 1;
}













.stories .grid--content .column--wrapper .post--item iframe {
  height: 580px;
  width: 100%;
  border-radius: 24px;
}

.stories .grid--content .column--wrapper .story_item.story_item_2 iframe,
.stories .grid--content .column--wrapper .story_item.story_item_12 iframe{
  height: 320px !important;
}

.stories .grid--content .column--wrapper .story_item.story_item_6 iframe,
.stories .grid--content .column--wrapper .story_item.story_item_7 iframe {
  height: 350px !important;
}

.stories .grid--content .column--wrapper .story_item.story_item_3 iframe,
.stories .grid--content .column--wrapper .story_item.story_item_4 iframe {
  height: 640px !important;
}


.stories .grid--content .column--wrapper .story_item.story_item_5 iframe,
.stories .grid--content .column--wrapper .story_item.story_item_11 iframe {
  height: 460px !important;
}

.stories .grid--content .column--wrapper .story_item.story_item_8 iframe{
  height: 540px !important;
}

.stories .grid--content .column--wrapper .story_item.story_item_9 iframe,
.stories .grid--content .column--wrapper .story_item.story_item_10 iframe {
  height: 510px !important;
}

/* .stories .grid--content .column--wrapper .story_item[data-id="947"] iframe,
.stories .grid--content .column--wrapper .story_item[data-id="952"] iframe {
    height: 350px !important;
}

.stories .grid--content .column--wrapper .story_item[data-id="951"] iframe {
    height: 450px !important;
}


.stories .grid--content .column--wrapper .story_item[data-id="950"] iframe {
    height: 600px !important;
}


.stories .grid--content .column--wrapper .story_item[data-id="949"] iframe {
    height: 400px !important;
}


.stories .grid--content .column--wrapper .story_item[data-id="948"] iframe {
    height: 500px !important;
} */










.stories .grid--content .column--wrapper .post--item  .box-info {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000000cf;
  border-radius: 24px;
  color: #fff;
  align-items: center;
  text-align: center;
  padding: 30px;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}



.stories .grid--content .column--wrapper .post--item:hover .box-info {
  opacity: 1;
}

.stories .grid--content .column--wrapper {
  display: column;
  columns: 4;
  gap: 20;
  break-inside: avoid;
  grid-column-gap: 40px;
}

.stories .grid--content .column--wrapper .post--item {
  break-inside: avoid;
  position: relative;
  margin-bottom: 40px;

}

.stories .grid--content .column--wrapper .post--item img {
  border-radius: 24px;
  width: 100%;
  margin-bottom: 10px;
}

.stories .grid--content {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.section-mobile{
  display: none;
}
.section-desktop{
  display: block;
}

@supports (grid-template-rows:masonry) {
  .stories .grid--content .column--wrapper {
    display: grid;
    grid-template-columns: repeat(4), 1fr;
    grid-template-rows: masonry;
    grid-auto-flow: dense;
    align-tracks: stretch;
  }

}











@media screen and (min-width: 769px) and (max-width: 1024px) {
.stories .grid--content .column--wrapper .post--item  .box-info p {
    height: 164px;
    overflow: auto;
    margin-bottom: 0px;
}

}




@media screen and (min-width: 1025px) and (max-width: 1312px) {
.stories .grid--content .column--wrapper .post--item  .box-info p {
    height:188px;
    overflow: auto;
    margin-bottom: 0px;
}

}


@media screen and (min-width: 426px) and (max-width: 324px) {
    .stories .grid--content .column--wrapper .post--item  .box-info p{
 overflow: auto;
    height: 212px;
}


}



@media screen and (max-width:1024px) {
  .stories .grid--content .column--wrapper {
    columns: 3;
  }



}

@media screen and (max-width:991.98px) {
   .stories .title h2 {
    font-size: 40px !important;
  }

}

@media screen and (max-width:768px) {
  .stories .grid--content .column--wrapper {
    columns: 2;
  }

  .stories .title h1 {
    font-size: 27px;
    line-height: 1;
  }

}


@media screen and (max-width:767px) {

   .stories .grid--content{
    padding: 0 20px;
   }
 .stories .grid--content .column--wrapper {
    columns: 1;
  }
.stories .title h2 {
    font-size: 35px !important;
    line-height: 1.3;
    padding: 0 10px;
}

  .section-mobile{
    display: block;
  }
  .section-desktop{
    display: none;
  }
}






@media screen and (max-width:425px) {
	.events .event-box{
		padding: 25px !important;
	}
  .stories .grid--content .column--wrapper {
    columns: 1;
  }

  .stories .grid--content {
    padding: 0 20px;
  }
	.box-info p{
		margin-bottom: 0px;
	}
	
	/* set height to 300px for mobile*/
	.stories .grid--content .column--wrapper .story_item.story_item_9 iframe, .stories .grid--content .column--wrapper .story_item.story_item_10 iframe, .stories .grid--content .column--wrapper .story_item.story_item_3 iframe, .stories .grid--content .column--wrapper .story_item.story_item_4 iframe, .stories .grid--content .column--wrapper .story_item.story_item_5 iframe, .stories .grid--content .column--wrapper .story_item.story_item_11 iframe, .stories .grid--content .column--wrapper .story_item.story_item_8 iframe {
    	height: 300px !important;
	}
  .stories .grid--content .column--wrapper .post--item  .box-info {
    position: relative;
    left: 0;
    /*top: 16px;*/
	  top: 0px;
    width: 100%;
    height: 100%;
    background: #000000cf;
    border-radius: 24px;
    color: #fff;
    align-items: center;
    text-align: center;
    padding: 15px 30px;
    opacity: 1;
    transition: all 0.3s ease-in-out;
  	}
	.video-content .col-lg-3 {
    	max-width: 50% !important;
	}
	
	.videos .video-content .add-story{
		height:300px !important;
	}
	.videos .video-content .video-box{
		margin-top: 0px !important;
	}
	
	.section-padding-sm{
		padding-bottom: 70px !important;
	}
	
	.events .event-box .box-title{
		font-size: 32px !important;
	}
	
	footer.footer .container .footer_social ul li a {
        background-size: auto 30px !important;
    }
	
	footer.footer .container .footer_left a, .footer_right p{
		font-size: 16px !important;
	}
	
	footer.footer .container .footer_left a{
		margin-left: 6px !important;
		margin-right: 6px !important;
		padding-left: 6px !important;
		padding-right: 21px !important;
	}
	
	footer.footer{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	footer.footer .container{
		padding-top: 0px;
	}
	footer.footer .container .footer_social ul li a{
		width: 30px;
		height: 30px;
	}
	
	.events .event-box .box-content p{
		font-size: 20px !important;
	}
	
	.events .event-box .box-content{
		padding-bottom: 10px !important;
	}
	
}














/* Videos */

.videos .video-content {
  max-height: 794px;
  overflow-x: hidden;
  overflow-y: scroll;
}

 .videos .video-content::-webkit-scrollbar {
  height: 10px;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: opacity 0.5s 0.5s ease-out;
  transition: opacity 0.5s 0.5s ease-out;
  width: 10px;
}

.videos .video-content::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: #D8D8D8;
}

.videos .video-content::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #00606F;
} 

.videos .video-content .video-box {
  margin: 15px 0;
  text-align: center;
}

.video-content .col-lg-3{
	max-width: 24.6%;
}

.videos .video-content .video-box img {
    width: 100%;
      height: 378px;
    object-fit: cover;
    object-position: center;
}

.videos .video-content .add-story {
    background-color: #CE3A2B;
    height: calc(100% - 31px);
    border-radius: 24px;
    position: relative;
    margin: 15px 0px;
}

.videos .video-content .video-box.add-story img{
  height: auto;
}

.videos .video-content .add-story  .story-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    align-content: center;
}


.videos .video-content .add-story  .story-link  h1 {
    color: #ffff;
    font-family: 'New Spirit';
    font-size: 90px;
    line-height: 1;
    font-weight: 100;
}

.videos .video-content .add-story  .story-link span {
    display: inline-block;
    margin-bottom: 20px;
}

.videos .video-content .add-story  .story-link span img {
  max-width: 35px;
}










@media screen and (min-width: 1501px) and (max-width:  1600px) {
  .videos .video-content .video-box img {

    max-height: 340px;
}
}


@media screen and (min-width: 1401px) and (max-width:  1500px) {
  .videos .video-content .video-box img {

    max-height: 320px;
}
}


@media screen and (min-width: 1301px) and (max-width:  1400px) {
  .videos .video-content .video-box img {

    max-height: 300px;
}
}

@media screen and (min-width: 1200px) and (max-width:  1300px) {
  .videos .video-content .video-box img {

    max-height: 265px;
}
}





@media screen and (min-width: 991.99px) and (max-width: 1199.98px) {

.videos .video-content .add-story  .story-link  h1 {
    font-size: 50px;
}
.videos .video-content .video-box img {

    max-height: 220px;
    object-fit: cover;
}
}


@media screen and (max-width: 991.98px) {
.videos .video-content .video-box img {
    max-height: 345px;
}
}

@media  screen and (max-width: 767px) {
.videos .video-content .add-story {
   margin: 0px;
 padding: 112px 0;
}

.videos .video-content .add-story  .story-link  h1 {
     font-size: 40px;
}
.videos .video-content .video-box img {
    max-height: 300px;
}
}

























/* Events */

.events {
  padding-top: 160px;
  padding-bottom: 60px;
  position: relative;
}
.events .title h1 {
    color: #00606F;
    font-family: 'New Spirit';
    font-size: 60px;
    line-height: 1;
    font-weight: 500;
}
.section5 .img3 {
  background-image: url(../images/waws.png);
  background-repeat: repeat-x;
  background-position: center center;
  background-size: contain;
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
  content: "";
  min-height: 100px;
  z-index: 10;
}
.events .event-box {
    border: 3px solid #CE3A2B;
    border-radius: 45px;
    padding: 40px 25px;
    text-align: center;
    margin-top: 30px;
    height: calc(100% - 30px);
    display: flex;
    flex-direction: column;
}

.events .event-box .button {
    margin-top: auto;
    align-self: center;
}

.section.events col-lg-3 {
    padding-left: 24px;
    padding-right: 24px;
}

.events .box-pink{
  border: 3px solid #00606F!important;
}

.events .box-pink .box-title{
   color: #00606F!important;
}

.events .box-pink .button-red{
   background-color:  #00606F!important;
}

.events .box-pink .button-red::before {
     background-color: #00606F!important;
}

.events .box-pink .button-red {
  
     background-color: #CE3A2B!important;
}


.events .box-pink .button-red span{
  color: #fff!important;
}






.events .event-box .box-title {
    color: #CE3A2B;
    font-size: 40px;
    text-wrap: wrap;
    font-family: 'New Spirit';
    word-wrap: break-word;
    /*height: 83px;*/
}
.events .event-box .box-title span {
  margin: 0 7px
}
.events .event-pink .box-title {
   color: #00606F;
}
.events .event-box .box-content {
    text-align: left;
	padding-bottom:32px; 
}
.events .event-box .box-content p {
    color: #252525;
    font-size: 28px;
    line-height: normal;
}

@media screen and (min-width: 991.99px) and (max-width: 1199.98px) {
}

@media screen and (max-width: 991.98px) {

.events .title h1 {
    font-size: 40px !important;
}

.events {
    padding-top: 110px;
}

.section5 .img3 {
      top: 19px;
}
}

@media  screen and (max-width: 767px) {
.events .title h1 {
    font-size: 35px !important;
}
}


/* Red Section */

section.section1 {
  padding-top: 120px !important;
	padding-bottom: 120px !important;
}

section.section1 .moduletable h3 {
    font-size: 60px;
    font-weight: 500!important;
    margin-bottom: 10px !important;
}

@media screen and (min-width: 991.99px) and (max-width: 1199.98px) {
}



@media screen and (max-width: 991.98px) {
section.section1 {
  padding-top: 70px !important;
}
}

@media  screen and (max-width: 767px) {

}








/* Milestones */




.milestones {
background-color:#ce3a2be6;
}


.milestones .title h1{
color: #fff;
display: block;
}

.milestones .title h4{
text-transform: uppercase;
color: #fff;
letter-spacing: 0.5px;
font-family: "Public Sans", sans-serif;
}

.milestone_container .mCustomScrollBox{
	margin-top:48px;
}
section.section6 .moduletable > h3 {
    /*font-size: 70px;*/
	font-size:60px;
    font-weight: 500;
}
section.section1 .moduletable .custom h4 {
    text-transform: uppercase;
    font-size: 32px;
    margin-bottom: 35px;
    font-weight: 600;
}

/* Footer */
.footer_right p {
  font-size: 2rem;
  font-weight: 400;
}


.footer_right p a {
    display: inline-block;
    color: #fff;
    font-weight: 700;
}







footer.footer .container .footer_left a {
    border-right: 2px solid #fff;
    padding-right: 18px;
    margin-right: 18px;
    font-weight: 700;
    font-size: 2rem;
}


@media screen and (max-width: 1919px) {





  .logo-content a:nth-child(2) img{
    width: 115px;
  }

  .logo-content .logo-text h1 {
    font-size: 50px;
  }

  .logo-content .logo-text .sub-title {
    font-size: 18px;
  }

  .stories .title h2 {
    font-size: 60px;
  }

  .events .title h1 {
    font-size: 60px;
  }
  .events .event-box .box-title {
    font-size: 32px;
  }

  .button span {
    font-size: 18px;
  }
  section.section1{
    padding-top: 85px !important;
  }
  section.section1 .moduletable h3 {
    font-size: 60px;
  }
  section.section1 .moduletable .custom h4{
    font-size: 26px;
  }
  section.section2 .moduletable h3 {
    font-size: 60px;
  }
  section.section6 .moduletable > h3 {
    font-size: 60px;
  }
}

@media screen and (max-width: 1440px) {

/*   .site-header .img2,
 .site-header .img1 {
     min-height: 67px;
} */

.logo-content {
    padding: 85px 0;
}


  .logo-content a:nth-child(2) img {
    width: 95px;
  }
  .logo-content .logo-text h1 {
    font-size: 45px;
  }
  .logo-content .logo-text .sub-title {
    font-size: 15px;
  }
  .stories .title h2 {
    font-size: 50px;
  }
  section.section3 {
    padding-top: 60px;
  }
  .events .title h1 {
    font-size: 50px;
  }
  .events .event-box .box-title {
    font-size: 24px;
  }
  .button span {
    font-size: 17px;
  }
  section.section1 .moduletable h3 {
    font-size: 50px;
  }
  section.section1 .moduletable .custom h4 {
    font-size: 24px;
  }
  section.section2 .moduletable h3 {
    font-size: 50px;
  }
  section.section6 .moduletable > h3 {
    font-size: 50px;
  }
  .footer_right p {
    font-size: 1.5rem;
  }
  footer.footer .container .footer_left a {
    font-size: 1.5rem;
  }

  footer.footer .container .footer_social ul {
    margin-right: 3rem;
  }

  footer.footer .container .footer_social ul li {
    margin-left: 20px;
  }
  footer.footer .container .footer_social ul li a {
    background-size: auto 40px;
  }
}



@media screen and (max-width: 991.98px){
.site-header .img2, .site-header .img1 {
    min-height: 35px;
}
.logo-content {
    padding: 68px 0;
}
}


@media screen and (max-width: 767px){
.site-header .img2, .site-header .img1 {
    min-height: 18px;
}

.logo-content {
    padding: 60px 0;
}

}

@media screen and (max-width: 425px) {
section.section1, section.section6{
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	
	.videos .video-content .video-box img, .videos .video-content .add-story{
		height: 200px !important;
	}
	
	.videos .video-content .add-story .story-link span img {
		height: auto !important;
	}
	
	.videos .video-content .add-story{
		padding: 0px !important;
	}
	
	.videos .video-content .video-box img{
		object-fit: cover !important;
	}
	#story_modal .modal-content{
		min-height: auto;
	}
	.modal-open .modal{
		margin-top:0px;
		padding-top: 60px;
	}
}







 @keyframes fadeIn {
  from { opacity:0; } to { opacity:1; }
}

 .fade-in {
        opacity:0;
        animation:fadeIn ease-in 1;
        animation-fill-mode:forwards;
        animation-duration:2s;            
      }